/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */



body {
	background: #000;
	color: #ccc;
}

h1, h2, h3, h4, h5, h6 {
  color: #acc720;
}

a,
a:link,
a:visited {}

a:hover,
a:focus,
a:active,
a.active,
li a.active {
  color: #acc720;

}


h1.title {
  margin: 0;
  font-size: 30px;
}

body.front h1.title {
  display: none;
}
.content p {
  line-height: 1.75em;
}
/* Pagers Positioning */
.item-list .pager {
  padding:0;
  margin: 0;
}

.item-list .pager li,
.item-list .pager ul li {
  margin: 0;
  padding: 0;
  float: left;
}

.item-list .pager {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 10px;
  text-align: left;
}

.pager li a {
  display: inline-block;
}

.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  padding:4px 8px;
  text-decoration: none;
}

.pager li.pager-current {
  padding:4px 8px;
  font-weight: bold;
}

.pager li.pager-first a,
.pager li.pager-previous a,
.pager li.pager-next a,
.pager li.pager-last a {
  width: 50px;
  text-align:center;
  padding: 4px 0;
}

.pager li.pager-next {
  position: absolute;
  top: 0;
  right: 50px;
}

.pager li.pager-last,
.pager li.pager-next.last {
  position: absolute;
  top: 0;
  right: 0;
  border-right: 0;
}

/* Pagers color */
.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  color:#1a1a1a;
}

.pager li {
  border-right: 1px solid;
  border-color: #ddd #bbb #999;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
}

.pager li.pager-current {
  background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1a1a1a), color-stop(1, #5a5a5a));
  background: -moz-linear-gradient(top center, #1a1a1a 0%, #5a5a5a 100%);
  color: #FFF;
  outline: 0;
}

.pager li.pager-next {
  border-left: 1px solid;
  border-color: #ddd #bbb #999;
}

.pager li a {
  background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
  cursor: pointer;
}

.pager li a:hover {
  background:#FFF;
  color:#454545;
}

/* Add default border radius to list items & links */
.pager {
  background:#ebebeb;
  border:1px solid;
  border-color: #ddd #bbb #999;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.pager li.first,
.pager li.first a,
.pager li.first a:hover {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
}

.pager li.pager-last,
.pager li.pager-last a,
.pager li.pager-last a:hover {
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
}

table {
  width: 100%;
}

thead th, th {
}

td, th {
  padding: 10px;
  vertical-align: middle;
}

th a, th a:link, th a:visited {
  text-decoration: none;
}

th a {
  display: block;
}

th a img {
  margin: 0 0 0 5px;
}

th.active {

}

/* Odd & Even Styles */
tr.even td {
  background: #121212;
}

tr.odd td {
  background: #222;
}

td.active {
}

tr.even td.active {
}

tr.odd td.active {

}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {

}

td ul.links {
  margin-bottom: 0;
}

.node-links ul li a,
.comment-links ul li a {
  text-transform: lowercase;
  display: block;
  float: left;
  text-decoration: none;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  margin: 0 0.5em 0.5em 0;
  vertical-align: middle;
  -webkit-appearance: none;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
  border: 1px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 4px 10px 3px;
  text-shadow: #fff 0 1px 1px;
  width: auto;

  /* IE7 */
  *padding-top: 2px;
  *padding-bottom: 0px;
}

.node-links ul li a:hover,
.comment-links ul li a:hover {
  background: #FFF;
}

.tips,
.description {
  font-size: 10px;
  color: #6a6a6a;
}

/* Section Header
-------------------------------------------------------------- */
#section-header {
	background-color: #000;
}


/* User Zone */

#zone-user-wrapper {}
#zone-user {}
#region-user-first {}
.region-user-first-inner {}
#region-user-second {}
.region-user-second-inner {}


/* Branding Zone */

#zone-branding-wrapper {}
#zone-branding {
  border-bottom: solid 1px #161a04;
}
#region-branding {}
.region-branding-inner {}

.branding-data {}
.logo-img {}
.site-name-slogan {
  float: none;
  text-align: center;
}

/* Header Zone */
#zone-header-wrapper {
  background: url(../images/slider_bg.jpg) top center repeat-y;
}
div.imageflow {
  background: transparent;
}
#zone-header {
  border-bottom: solid 2px #555;
  padding-bottom: 20px;
}

#region-header-first {}
.region-header-first-inner {}

#region-header-second {}
.region-header-second-inner {}

/* Banner */
#zone-banner-wrapper {}
#zone-banner {
  background: #666;
}
#zone-banner .grid-12 {
  /* Overide default width  */
  /* and margin for banners */
  width: 100%;
  margin: 0;
}
#region-banner {}
.region-banner-inner {}

/* Menus
-------------------------------------------------------------- */

/* Menu Zone */

#zone-menu-wrapper {}
#zone-menu {
  border-bottom: solid 1px #acc720;
}
#zone-menu .block {
 margin: 0; 
}
#region-menu {}
.region-menu-inner {}

.navigation {

}
ul.links li a,
ul.links li a:visited {}
ul.links li a:hover,
ul.links li a:focus,
ul.links li a:active,
ul.links li a.active {}


/* Main Menu */
ul#main-menu  {
  margin: 0;
}
ul#main-menu  li {
  padding: 0;
  margin: 0;
  float: left;
}
ul#main-menu  li a,
ul#main-menu  li a:visited {
  padding: 10px 20px;
  display: block;
  color: #999;
  text-transform: uppercase;
  text-decoration: none;
}
ul#main-menu  li a:hover,
ul#main-menu  li a:focus,
ul#main-menu  li a:active,
ul#main-menu  li a.active {
  color: #fff;
}

ul#main-menu ul,
ul#main-menu li.sfHover ul {}

/* Secondary Menu */
ul#secondary-menu {}
ul#secondary-menu li {}

ul#secondary-menu li a,
ul#secondary-menu li a:visited {}

ul#secondary-menu li a:hover,
ul#secondary-menu li a:focus,
ul#secondary-menu li a:active,
ul#secondary-menu li a.active {}

/* Superfish Module
   Use this if you are using the SuperFish module instead of
   the default system menu.
   -------------------------------------------------------------- */

   #zone-menu .block-superfish {}
   #zone-menu .block-superfish h2.block-title {
    display: none;
  }
  ul.sf-menu li a,
  ul.sf-menu li a:visited {
    font-size: 1em;
    text-decoration: none;
    padding: 5px 10px;
  }

  ul.sf-menu li a:hover,
  ul.sf-menu li a:focus,
  ul.sf-menu li a:active,
  ul.sf-menu li a.active,
  ul.sf-menu li.sfHover a.menuparent {}

  ul.sf-menu li ul {}
  ul.sf-menu li li a,
  ul.sf-menu li li a:visited {}

  ul.sf-menu li li a:hover,
  ul.sf-menu li li a:focus,
  ul.sf-menu li li a:active,
  ul.sf-menu li li a.active {}

  ul.sf-menu {}
  ul.sf-menu li {}
  ul.sf-menu li ul {}
  ul.sf-menu li ul li {}
  ul.sf-menu li ul li.last {}

  ul.sf-menu li.active-trail {}
  ul.sf-menu li.sfHover,
  ul.sf-menu li.active {}

  ul.sf-menu li.active-trail {}
  ul.sf-menu li.sfHover,
  ul.sf-menu li.active {}



/* Section Content
-------------------------------------------------------------- */
#section-content {
  background: #121212;
}


/* Preface */
#zone-preface-wrapper {}
#zone-preface {}

#region-preface-first {}
.region-preface-first-inner {}

#region-preface-second {}
.region-preface-second-inner {}

#region-preface-third {}
.region-preface-third-inner  {}



/* Content Zone */

#zone-content-wrapper {
  padding-top:20px;
}
#zone-content {
  border-bottom: solid 2px #555;
  padding-bottom: 20px
}

#region-content {}
.region-content-inner {
}
#block-system-main {}
#block-system-main .block-inner {}

/* Blocks & Sidebars */

.block {}

.block-inner  {}

.block .content {}

h2.block-title {}

/* Both Sidebars */

#region-sidebar-first .block,
#region-sidebar-second .block {
  margin: 10px;
}
#region-sidebar-first .block-inner,
#region-sidebar-second .block-inner {}

#region-sidebar-first .block .content,
#region-sidebar-second .block .content {}

#region-sidebar-first h2.block-title,
#region-sidebar-second h2.block-title {}


/* Sidebar First */
#region-sidebar-first {

}
.region-sidebar-first-inner {
  border-right: solid 1px #2a2a2a;
  padding-right: 20px;
}
#region-sidebar-first .block {}
#region-sidebar-first .block-inner {}
#region-sidebar-first .block .content {}
#region-sidebar-first h2.block-title  {}


/* Sidebar Second */
#region-sidebar-second {

}
.region-sidebar-second-inner {
  border-left: solid 1px #2a2a2a;
  padding-left: 20px;
  height: 100%;
}
#region-sidebar-second .block {}
#region-sidebar-second .block-inner {}
#region-sidebar-second .block .content {}
#region-sidebar-second h2.block-title {}

/* Sidebar Overide */
/* Omega margins - */

#region-sidebar-first.grid-3,
#region-sidebar-second.grid-3 {
 margin: 0; 
 padding: 10px;
}

/* Postscript */

#zone-postscript-wrapper {}
#zone-postscript {}

#region-postscript-first {}
.region-postscript-first-inner {}

#region-postscript-second {}
.region-postscript-second-inner {}
`
#region-postscript-third {}
.region-postscript-third-inner {}

#region-postscript-fourth {}
.region-postscript-fourth-inner {}


/* Section Footer
-------------------------------------------------------------- */
#section-footer  {}

#zone-footer-wrapper {
  background: #000;

}
#zone-footer {
  padding: 10px 0;
  color: #999;
}

#region-footer-first {}
.region-footer-first-inner {}

#region-footer-second {}
.region-footer-second-inner {}

#section-footer a,
#section-footer a:link,
#section-footer a:visited  {}

#section-footer a:hover,
#section-footer a:focus,
#section-footer a:active  {}



/* Footer Blocks */
#section-footer .block {}
#section-footer .block-inner {}
#section-footer .block .content {}
#section-footer h2.block-title {}



/* Forms
-------------------------------------------------------------- */

input.form-text,
textarea.form-textarea,
select.form-select {
  background-color: #333;
  color: #f5f5f5;
}
input.form-checkbox {}
input.form-textarea {}
.grippie {}
input.form-submit {}

.form-item {}
.form-type-textfield {}
.form-type-password {}



/* Search Block */

#block-search-form { }
#block-search-form form { }
#block-search-form input.form-text {}
#block-search-form input.form-submit {}
#block-search-form .form-actions {}



/* User Login */

#user-login {}

#user-login div.form-item-name {}
#user-login div.form-item-name .form-text {}
#user-login div.form-item-name div.description {}

#user-login div.form-item-pass {}
#user-login div.form-item-pass .form-text {}
#user-login div.form-item-pass div.description {}

#user-login .form-submit {}

#user-pass {}
#user-pass div.form-item-name {}
#user-pass div.form-item-name .form-text {}
#user-pass .form-submit {}


/* Drupal Messages
/-------------------------------------------------------------- */
.content-help {}
.content-help-inner {}
.help {}
.help-inner {}

/* - - - - Admin Tabs Menu - - - - */
div.tabs {
  /* position: absolute;
  top: 5px;
  right: 5px; */
  margin: 0 0 1em 0;
  padding: 5px;

  cursor: pointer;
  background: #666666;
  background-image: linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -o-linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -moz-linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -webkit-linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -ms-linear-gradient(bottom, #383838 0%, #666666 100%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #383838),
    color-stop(1, #666666)
    );
  border: 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #CCC;
  font-size: .9em;
}

.node ul.tabs,
ul.primary {
  border-bottom: none;
  padding: 0;
  margin: 5px;
}
ul.primary li {
  display: inline;
  font-size: 11px;
}
ul.primary li a {
  border: none;
  background: none;
  height: auto;
  margin: 0;
  padding: 4px 8px;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 5px;
  color: #f5f5f5;
}
ul.primary li.active a,
ul.primary li a:hover {
  background-color: #999;
  border: none;
  color: #fff;
}
ul.primary li.local-task-edit a {
  background: url(../images/edit.png) 5px center no-repeat;
  padding-left: 18px;
}
ul.primary li.active.local-task-edit a,
ul.primary li.local-task-edit a:hover {
  background: #999 url(../images/edit.png) 5px center no-repeat;
  padding-left: 18px;
}
ul.primary li.local-task-view a {
  background: url(../images/view.png) 5px center no-repeat;
  padding-left: 18px;
}
ul.primary li.active.local-task-view a,
ul.primary li.local-task-view a:hover {
  background: #999 url(../images/view.png) 5px center no-repeat;
  padding-left: 18px;
}
ul.primary li.local-task-revisions a {
  background: url(../images/revisions.png) 5px center no-repeat;
  padding-left: 18px;
}
ul.primary li.active.local-task-revisions a,
ul.primary li.local-task-revisions a:hover {
  background: #999 url(../images/revisions.png) 5px center no-repeat;
  padding-left: 18px;
}
ul.primary li.local-task-manage-display  {
 display: none; 
}


/* Maintenance Page
/-------------------------------------------------------------- */


/* Misc
-------------------------------------------------------------- */
div.panels-ipe-placeholder {
  background-color: #555;
  margin-top: 0;
  padding: 0 0.5em;
  color: #CCC;
}
div.panels-ipe-newblock,
div.panels-ipe-handlebar-wrapper li a, 
div.panels-ipe-dragtitle span, 
div.panels-ipe-newblock a, 
span.panels-ipe-draghandle-icon {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*Products*/
.display-price {
  color: #acc720;
}
.product-image {
float: left;
margin: 0 10px 10px 0;
padding:0;
text-align: center;
}
.field-name-uc-product-image {
  text-align: center;
float: left;
margin: 0 20px 10px 0;
}
.display-price {
  font-size: 2em;
  background-color: #333;
  border-radius: 5px;
  padding: 5px 10px;
  margin: 0 0 8px 8px;
  font-weight: normal;
}
legend {
  margin: 0 auto;
  padding: 5px 10px;
  color: #ffffcc;
  width: 98%;
  -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #659933;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwNTMwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzY1OTkzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(bottom, #30530d 0%, #659933 100%);
background-image: -o-linear-gradient(bottom, #30530d 0%, #659933 100%);
background-image: -webkit-linear-gradient(bottom, #30530d 0%, #659933 100%);
background-image: linear-gradient(bottom, #30530d 0%, #659933 100%);

}
fieldset.form-wrapper {
  margin: 20px 0 40px 0;
  border: 1px solid #693;
  padding: 20px;
  -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
.fieldset-description {
  padding-bottom: 20px;
}